/*
 *hebdomad页面css
 *author:muxiaochen
 *date:2015.1.6
 */
/*css resets*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-size: 62.5%;
  line-height: 1;
  font-family: Arial, Tahoma, sans-serif;
  overflow-x: hidden;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
strong {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: 0;
  max-width: 100%;
}
p {
  font-size: 1.2em;
  line-height: 1.0em;
  color: #333;
}
body {
  background: #fff;
  height: auto;
}
/*backgrund*/
.theme {
  position: relative;
  width: 100%;
  height: 0;
  z-index: -1;
}
.theme .theme-cont {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
}
.theme .theme-cont div {
  width: 100%;
}
.theme .theme-cont .theme-bg-1 {
  height: 380px;
  background: url(http://i3.7k7kimg.cn/cms/cms10/20160830/162628_7128.jpg) center center no-repeat;
}
.wrap {
  width: 980px;
  height: auto;
  margin: 0 auto;
}
.wrap .title {
  width: 980px;
  height: 50px;
  background-image: url(http://i5.7k7kimg.cn/cms/cms10/20150114/173225_3830.png);
  background-position: 0px -50px;
  overflow: hidden;
}
.wrap .title h1 {
  font: normal 24px/50px "Microsoft YaHei";
  color: #fff;
  text-indent: 60px;
  float: left;
}
.wrap .title p {
  font: normal 14px/14px "Microsoft YaHei";
  padding-top: 23px;
  color: #dcf8ff;
  text-indent: 10px;
  float: left;
}
.bdshare-button-style0-16 a,
.bdshare-button-style0-16 .bds_more {
  float: left;
  font-size: 12px;
  line-height: 16px;
  padding-left: 0px;
  height: 16px;
  /*background-image: url(../http://i.7k7kimg.cn/zixun/2014/1208month/share/icons_0_16.png?v=d754dcc0.png);*/
  background-repeat: no-repeat;
  cursor: pointer;
  margin: 6px 6px 6px 0;
}
.banner {
  height: 310px;
  position: relative;
}
.banner .share-box {
  position: absolute;
  bottom: 17px;
  left: 50%;
  margin-left: -158px;
}
.banner .bd-share {
  float: left;
  width: 173px;
  display: inline;
  /*margin-top: 10px;*/
}
.banner .bd-share a {
  display: inline-block;
  width: 26px;
  height: 26px;
  line-height: 26px;
  background-position: 0 0!important;
  padding-left: 0px;
}
.banner .bd-share span {
  padding: 0 2px 0 0;
  background-position: 0 0!important;
}
.banner .bd-share .bds_qzone {
  height: 26px;
  width: 26px;
  background: url(http://i.7k7kimg.cn/zixun/2014/1208month/qq.png) no-repeat;
  margin-right: 3px;
}
.banner .bd-share .bds_tsina {
  height: 26px;
  width: 26px;
  background: url(http://i5.7k7kimg.cn/cms/cms10/20141223/144521_2873.png) no-repeat;
  margin-right: 3px;
}
.banner .bd-share .bds_tqq {
  height: 26px;
  width: 26px;
  background: url(http://i.7k7kimg.cn/zixun/2014/1208month/weibo.png) no-repeat;
  margin-right: 3px;
}
.banner .bd-share .bds_renren {
  height: 26px;
  width: 26px;
  background: url(http://i.7k7kimg.cn/zixun/2014/1208month/ren.png) no-repeat;
  margin-right: 3px;
}
.banner .bd-share .bds_t163 {
  height: 26px;
  width: 26px;
  background: url(http://i.7k7kimg.cn/zixun/2014/1208month/yi.png) no-repeat;
  margin-right: 3px;
}
.banner .bd-share .bds_more {
  padding-left: 0;
  height: 26px;
  width: 26px;
  background: url(http://i.7k7kimg.cn/zixun/2014/1208month/jia.png) no-repeat;
  margin-right: 3px;
}
.banner .bd-share .bds_count {
  height: 26px;
  width: 52px;
  color: #135dbe;
  background: url(http://i.7k7kimg.cn/zixun/2014/1208month/count.jpg) center bottom no-repeat;
  vertical-align: middle;
}
.banner .bd-share .share-to {
  width: 48px;
  line-height: 37px;
  color: #ef5d2a;
  float: left;
  font-size: 12px;
}
.banner .end-share {
  padding-bottom: 0;
  width: auto;
  height: 30px;
  background: red;
}
.banner .collect {
  display: inline;
  margin-top: 8px;
  float: left;
  width: 72px;
  height: 22px;
  background: url(http://i.7k7kimg.cn/zixun/2014/1208month/collect.jpg) no-repeat;
}
.banner .collect:hover {
  background: url(http://i.7k7kimg.cn/zixun/2014/1208month/collect-h.jpg) no-repeat;
}
.banner select {
  display: block;
  width: 100%;
  outline: none;
}
.banner .select {
  display: inline;
  margin-left: 8px;
  margin-top: 9px;
  float: left;
  width: 176px;
  height: 18px;
  background: #fff;
  border: 1px solid #909b93;
}
.main-box {
  overflow: hidden;
}
.main-box .content {
  width: 718px;
  height: 2383px;
  background: #f7f7f7;
  border: 1px solid #f7f7f7;
  border-top: none;
  border-radius: 10px;
}
.main-box .content-right {
  width: 238px;
  height: 2386px;
  background: #f7f7f7;
  border: 1px solid #f7f7f7;
  border-top: none;
  border-radius: 10px;
}
/* box-left box */
.box-left {
  width: 720px;
  height: 2436px;
  float: left;
  margin-right: 20px;
}
.box-left .title {
  width: 720px;
  background-position: 0px 0px;
}
.box-left .game {
  width: 680px;
  height: 238px;
  border-bottom: 1px dashed #cfcece;
  margin: 0 auto;
}
.box-left .game.no-border {
  border-bottom: none;
}
.box-left .game-left {
  width: 500px;
  height: auto;
  float: left;
  overflow: hidden;
  padding-top: 20px;
}
.box-left .game-left .img-box {
  float: left;
}
.box-left .game-left .img-box img {
  width: 210px;
  height: 155px;
}
.box-left .game-left .vote-box {
  width: 212px;
  height: 28px;
  background: url(http://i5.7k7kimg.cn/cms/cms10/20150114/173225_3830.png);
  background-position: -332px -122px;
  margin-top: 15px;
}
.box-left .game-left .vote-box .votebtn {
  font: normal 14px/28px "Microsoft YaHei";
  color: #ef5d2a;
}
.box-left .game-left .vote-box .votebtn i {
  display: block;
  width: 17px;
  height: 16px;
  float: left;
  background: url(http://i5.7k7kimg.cn/cms/cms10/20150114/173225_3830.png);
  background-position: -329px -102px;
  margin: 6px 5px 0 18px;
  _margin: 6px 5px 0 9px;
}
.box-left .game-left .vote-box .votebtn:hover {
  color: #f7480b;
}
.box-left .game-left .vote-box .votebtn:hover i {
  background-position: -348px -102px;
}
.box-left .game-left .vote-box .vote-number {
  font: normal 14px/28px "Microsoft YaHei";
  color: #666;
}
.box-left .game-left .vote-box .vote-number i {
  font-style: normal;
}
.box-left .game-left .describe {
  width: 288px;
  height: 196px;
  float: left;
  position: relative;
}
.box-left .game-left .describe .box {
  width: 266px;
  height: auto;
  margin: 0 auto;
}
.box-left .game-left .describe h2 {
  font: normal 20px/20px "Microsoft YaHei";
  color: #333;
  padding-bottom: 8px;
}
.box-left .game-left .describe p {
  font: normal 14px/22px "Microsoft YaHei";
  color: #888;
  height: 132px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.box-left .game-left .describe a {
  display: block;
  width: 163px;
  height: 40px;
  background: url(http://i5.7k7kimg.cn/cms/cms10/20150114/173225_3830.png);
  background-position: 0px -110px;
  position: absolute;
  bottom: 0px;
  right: 11px;
}
.box-left .game-left .describe a:hover {
  background-position: -164px -110px;
}
.box-left .game-right {
  width: 180px;
  height: 225px;
  float: left;
  padding-top: 20px;
}
.box-left .game-right ul {
  text-align: center;
}
.box-left .game-right ul li {
  font-size: 12px;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin-bottom: 10px;
  width: 76px;
  margin: 0 0 5px 12px;
  _margin-left: 6px;
  float: left;
}
.box-left .game-right ul li img {
  display: inline-block;
  vertical-align: top;
}
.box-left .game-right ul li .ui-li-name {
  width: 100%;
  display: block;
  overflow: hidden;
  cursor: pointer;
  height: 20px;
  font: normal 12px/20px "Microsoft YaHei";
  color: #3f3f3f;
}
/* box-right box */
.box-right {
  width: 240px;
  height: 2436px;
  float: left;
}
.box-right .title {
  width: 240px;
  background-position: -740px 0px;
}
.box-right .img-box {
  width: 200px;
  height: auto;
  margin: 0 auto;
  padding-top: 20px;
}
.box-right .img-box img {
  width: 200px;
  height: 136px;
}
.box-right .img-box p {
  font: normal 16px/29px "Microsoft YaHei";
  color: #666;
  text-align: center;
}
.box-right .vote-box {
  width: 200px;
  height: 26px;
  background: url(http://i5.7k7kimg.cn/cms/cms10/20150114/173225_3830.png);
  background-position: -547px -122px;
  margin-top: 2px;
}
.box-right .vote-box .votebtn {
  font: normal 14px/26px "Microsoft YaHei";
  color: #ef5d2a;
}
.box-right .vote-box .votebtn i {
  display: block;
  width: 17px;
  height: 16px;
  float: left;
  background: url(http://i5.7k7kimg.cn/cms/cms10/20150114/173225_3830.png);
  background-position: -329px -102px;
  margin: 6px 5px 0 18px;
  _margin: 6px 5px 0 9px;
}
.box-right .vote-box .votebtn:hover {
  color: #f7480b;
}
.box-right .vote-box .votebtn:hover i {
  background-position: -348px -102px;
}
.box-right .vote-box .vote-number {
  font: normal 14px/28px "Microsoft YaHei";
  color: #666;
}
.box-right .vote-box .vote-number i {
  font-style: normal;
}
/* activities box */
.activities {
  height: 260px;
  margin-top: 20px;
}
.activities .activities-box {
  widows: 100%;
  height: 209px;
  background: #f7f7f7;
  border: 1px solid #f7f7f7;
  border-radius: 10px;
}
.activities .activities-box ul {
  overflow: hidden;
  height: 194px;
}
.activities .activities-box ul li {
  float: left;
  width: 211px;
  height: auto;
  text-align: center;
  display: inline-block;
  margin-left: 31px;
  margin-top: 20px;
}
.activities .activities-box ul li.especially {
  margin-left: 21px;
  _margin-left: 11px;
}
.activities .activities-box ul li a {
  display: block;
  width: 211px;
  height: 147px;
  position: relative;
}
.activities .activities-box ul li a .yuanjiao {
  width: 211px;
  height: 147px;
  background: url(http://i4.7k7kimg.cn/cms/cms10/20150114/173038_1979.png) no-repeat center top;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.activities .activities-box ul li a img {
  width: 205px;
  height: 140px;
  position: absolute;
  top: 4px;
  left: 3px;
  z-index: 1;
}
.activities .activities-box ul li p {
  font: normal 12px/36px "SimSun";
  color: #666;
  width: 211px;
  text-align: center;
}
/* comment box */
.comment {
  margin-top: 20px;
}
.comment .commentbox {
  border: 20px solid #f7f7f7;
  border-top: none;
  border-radius: 10px;
}
/* foot */
.foot {
  background: #fff;
  width: 100%;
  height: 200px;
  position: relative;
}
.foot .foot-box {
  width: 980px;
  margin: 0 auto;
  line-height: 24px;
  color: #bfbfbf;
  border-top: 1px dotted #e8e8e8;
  padding-top: 8px;
}
.foot .foot-box a {
  color: #bfbfbf;
}
/* scroll-top */
.scroll-top-box {
  position: absolute;
  right: 20px;
  top: 80px;
  width: 172px;
  z-index: 9999;
}
.scroll-top-box .topstyle {
  display: block;
  width: 149px;
  height: 146px;
  background: url(http://i4.7k7kimg.cn/cms/cms10/20150114/173208_4613.png);
  position: relative;
  top: 9px;
  left: 39px;
  z-index: 10000;
}
.scroll-top-box .scroll-return-top {
  width: 58px;
  height: 90px;
  background: url(http://i2.7k7kimg.cn/cms/cms10/20150114/173100_9968.png) no-repeat 0 0;
  /*_background: none;
	    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://i.7k7kimg.cn/zixun/2014/1128aweek/return-top.png");*/
  cursor: pointer;
  margin-left: 58px;
  margin-top: -15px;
}
.scroll-top-box .scroll-item-ul {
  width: 172px;
  height: 620px;
}
.scroll-top-box .scroll-item-ul a {
  display: block;
  width: 172px;
  height: 51px;
  background: url(http://i2.7k7kimg.cn/cms/cms10/20150114/173125_7414.png);
  background-position: 0px -51px;
  text-align: center;
  font: normal 18px/45px "Microsoft YaHei";
  color: #fff;
  margin: 0 auto;
}
.scroll-top-box .scroll-item-ul a:hover,
.scroll-top-box .scroll-item-ul a.hover {
  color: #fee700;
}
.scroll-top-box .scroll-item-ul a.type {
  background-position: 0px -103px;
}
.scroll-top-box .scroll-item-ul a.onetype {
  background-position: 0px 0px;
}
.scroll-top-box .scroll-item-ul a.lasttype {
  background-position: 0px -155px;
  height: 45px;
}
